@charset "utf-8";
/* CSS Document */
body {
    text-align:left;
	background-color:#1a1a1a;
	background-image:url(images/WebsiteBG.jpg);
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
    margin:0 auto;
}


#body {
	width: 980px;
	height:auto;
	position:absolute;
	background-position:center;
	margin-left:185px;
	margin-right:auto;
	overflow:visible;
}

#body a{
	color: #6870e1;
}

.email{
	font-size:11px;
}
#GreenBanner {
	width: 100%;
	height:52px;
	margin:0px;
	padding:0px;
	background-image:url(images/GreenBannerRepeat.jpg);
	z-index:-1;
	background-repeat:repeat-x;
}
#Header {
	width: 980px;
	height:76px;
	margin:0px;
	padding:0px;
	background-image:url(images/HeaderBG.jpg);
}

#Navlinks {
	width: 589px;
	height:35px;
	margin:0px;
	padding:0px;
	float:right;
	margin-right:78px;
	margin-top:17px;
}

#Container {
	width: 980px;
	height:auto;
	min-height:700px;
	margin:0px;
	padding:0px;
	background-image:url(images/ContainerBG.jpg);
	background-repeat:repeat;
	overflow:hidden;
}

#ImgGalleryArea {
	width: 833px;
	height:284px;
	margin:0px;
	padding:0px;
	margin-left:69px;
}

#LogoArea {
	width: 345px;
	height:187px;
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	overflow:visible;
	z-index:1;
	background-image:url(images/LogoBg.png);
}

#LogoArea img{
	margin:0px;
	padding:0px;
	margin-left:80px;
	margin-top:35px;
}
#TextContainerArea {
	width: 833px;
	min-height:440px;
	height:auto;
	margin:0px;
	padding:0px;
	margin-left:69px;
	background-image:url(images/TextContainerbg.jpg);
	background-color:#FFFFFF;
	background-repeat:repeat;
	overflow:hidden;
}

#fadeshow1 {
	z-index:0;
}

#LeftCol {
	width: 571px;
	height:auto;
	min-height:440px;
	margin:0px;
	padding:0px;
	float:left;
	overflow:visible;
}

#LeftColAlt {
	width: 571px;
	height:auto;
	min-height:440px;
	margin:0px;
	padding:0px;
	float:left;
	overflow:visible;
	background-image:url(images/LeftAltBg.jpg);
	background-repeat:no-repeat;
	background-color:#FFF;
}

#MainTxtLeft {
	width: 571px;
	height:auto;
	min-height:168px;
	margin:0px;
	padding:0px;
}

#MainTxtLeft img {
	margin:0px;
	padding:0px;
	margin-left:61px;
	margin-top:25px;
	margin-bottom:35px;
}

#MainTxtLeft a {
	color:#a4bb35;
}

#LeftColAlt p {
	margin:0px;
	padding:0px;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding-top:5px;
	padding-left:61px;
	padding-right:26px;
	padding-bottom:30px;
}

#LeftColAlt a{
	color:#a4bb35;
}


.headingAlt {
	margin:0px;
	padding:0px;
	color:#522e88;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-top:24px;
	padding-left:61px;
	padding-right:49px;
	padding-bottom:10px;
}
#DotsSpacer{
	width: 571px;
	height:2px;
	margin:0px;
	padding:0px;
	background-image:url(images/DotsSpacerBG.jpg);
	float:right;
}

#PicHolderBox{
	width: 192px;
	height:134px;
	margin:0px;
	margin-top:15px;
	padding:0px;
	float:right;
	margin-left:10px;
}

#MainTxtLeft p {
	margin:0px;
	padding:0px;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding-top:5px;
	padding-left:61px;
	padding-right:49px;
	padding-bottom:30px;
}


#LeftTopBox {
	width: 571px;
	height:auto;
	min-height:258px;
	margin:0px;
	padding:0px;
	float:left;
	background-image:url(images/BoxTopHeader.jpg);
	background-repeat:no-repeat;
}

#LeftPicArea {
	width: 216px;
	height:258px;
	margin:0px;
	padding:0px;
	float:left;
	background-image:url(images/PicBoxBG.jpg);
	background-repeat:no-repeat;
}

#LeftPicArea img{
	margin:0px;
	padding:0px;
	margin-top:26px;
	margin-left:24px;
	margin-right:23px;
}

#LeftTextArea {
	width: 355px;
	height:auto;
	min-height:258px;
	margin:0px;
	padding:0px;
	float:left;
}

#LeftTextArea p {
	margin:0px;
	padding:0px;
	padding-left:7px;
	padding-right:19px;
	padding-top:3px;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

#LeftTextArea img {
	margin:0px;
	padding:0px;
}


.headings {
	color:#b7b7b7;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.headingscont {
	color:#522e88;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
}


#LeftBottomBox {
	width: 571px;
	height:auto;
	min-height:182px;
	margin:0px;
	padding:0px;
	float:left;
	background-image:url(images/BoxBottomHeader.jpg);
	background-repeat:no-repeat;
}

#LeftBottomHeader {
	width: 571px;
	height:112px;
	margin:0px;
	padding:0px;
}

#LeftBottomHeader img{
	margin:0px;
	padding:0px;
	padding-left:179px;
}

#LeftBottomTextArea{
	width: 571px;
	height:auto;
	min-height:70px;
	margin:0px;
	padding:0px;
}


#RightCol {
	width: 261px;
	height:auto;
	min-height:440px;
	margin:0px;
	padding:0px;
	float:left;
}

#RightBox {
	width: 242px;
	height:auto;
	min-height:364px;
	margin:0px;
	padding:0px;
	float:left;
	background-image:url(images/RightBoxBg.jpg);
	margin-top:4px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:12px;
}

#RightBoxAlt {
	width: 242px;
	height:auto;
	min-height:364px;
	margin:0px;
	padding:0px;
	float:left;
	margin-top:4px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:12px;
}

#ProductPartnersBox {
	width: 236px;
	height:269px;
	margin:0px;
	padding:0px;
	margin-top:3px;
	margin-left:3px;
	margin-right:3px;
}

#PartnersTitleBox {
	width: 236px;
	height:52px;
	margin:0px;
	padding:0px;
}

#PartnersLogoBox {
	width: 205px;
	height:189px;
	margin:0px;
	padding:0px;
	margin-left:14px;
	margin-right:17px;
}

#Logo1 {
	width:98px;
	height:91px;
	margin:0px;
	padding:0px;
	margin-right:9px;
	margin-bottom:7px;
	float:left;
}

#Logo2 {
	width:98px;
	height:91px;
	margin:0px;
	padding:0px;
	float:left;
	margin-bottom:7px;
}

#Logo3 {
	width:98px;
	height:91px;
	margin:0px;
	padding:0px;
	margin-right:9px;
	float:left;
}

#Logo4 {
	width:98px;
	height:91px;
	margin:0px;
	padding:0px;
	float:left;
}

#OpeningTimesBox {
	width: 236px;
	height:89px;
	margin:0px;
	padding:0px;
	margin-left:3px;
	margin-right:3px;
	background-image:url(images/OpeningTimesBg.png);
}

#OpeningTimesBox p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding-top:4px;
	padding-left:7px;
	padding-bottom:5px;
}

.WhiteText {
	color:#FFF;
	font-weight:bold;
}

#DesignedByBox {
	width: 236px;
	height:21px;
	margin:0px;
	padding:0px;
}

#DesignedByBox p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:right;
	padding-top:6px;
	padding-right:9px;
}

#DesignedByBox a{
	color:#6d4ca7;
}

#DesignedByBoxAlt {
	width: 236px;
	height:21px;
	margin:0px;
	padding:0px;
	z-index:-1;
}

#DesignedByBoxAlt p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:right;
	padding-top:6px;
	padding-right:9px;
}

#DesignedByBoxAlt a{
	color:#6d4ca7;
}

#FooterBox {
	width: 242px;
	height:53px;
	margin:0px;
	padding:0px;
	float:left;
	background-image:url(images/FooterBoxBG.jpg);
	margin-left:10px;
	margin-right:10px;
	margin-bottom:7px;
}

#FollowUsBox {
	width: 117px;
	height:46px;
	margin:0px;
	padding:0px;
	margin-left:3px;
	margin-top:4px;
	margin-bottom:3px;
	float:left;
}

#FollowUsBox p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	padding-left:8px;
}

#SocialMediaBox{
	width:97px;
	height:32px;
	margin:0px;
	padding:0px;
	margin-left:8px;
}

#PhoneNoBox {
	width: 119px;
	height:46px;
	margin:0px;
	padding:0px;
	margin-right:3px;
	margin-top:4px;
	margin-bottom:3px;
	float:left;
}

#PhoneNoBox p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
}

#map_canvas {        
width: 520px;        
height: 320px;
float:left;
margin:0px;
padding:0px;
padding-left:25px;      
}    
